Subject: New Reply Received - adress update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 18:40:18 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  adress update  Ticket comment <div dir="auto">
<div>This is an incredibly disappointing response. After 10 days waiting and no explanation as to where my package has ended up, the order is cancelled? </div>
<div dir="auto"><br></div>
<div dir="auto">Some of the things I ordered were gifts for my family and now we are travelling and I don't have anything to give them. </div>
<div dir="auto"><br></div>
<div dir="auto">What is most annoying is the reason given because I know this is not actually true. Centrepoint does deliver to Kaust - King Abdullah University of Science and Technology. It is one of the address choices on your website. Why would it be there if it is not an option for delivery? I spoke to one of your courier team who took down my details and said it was no problem to change the address to Kaust but it would just take a few more days to be delivered. </div>
<div dir="auto"><br></div>
<div dir="auto">I ordered from your website on the recommendation of my workmates who told me that your delivery is fast and convenient. They have ordered many times and had no trouble receiving their packages at the gates of Kaust. </div>
<div dir="auto"><br></div>
<div dir="auto">My guess is sorting out my order just became too difficult and so it was easier for you to simply cancel it. What kind of service is that? I am beyond disappointed. </div>
<div dir="auto"><br></div>
<div dir="auto">All I can say is I hope getting my money refunded isn't as much of a drama. I am thoroughly disheartened and I certainly won't be recommending your online service to anyone.</div>
<div dir="auto"><br></div>
<div dir="auto">Hannah Greenfield. </div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 25 Dec 2020, 14:20 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hannah,<br><br>Thanks for reaching out to us via chat again and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.<br><br>With reference to order No. 6254577406, we are so sorry to inform you that we got an update from the courier team sating that their service does not cover your location. The refund of your order will be processed as soon as the courier team returns the order back to our warehouse. We will work with our courier partners to cover your location as soon as possible. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are really so sorry for the inconvenience this caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1883736